## ros-indigo-vision-visp 0.10.0

=== debian/changelog ===
ros-indigo-vision-visp (0.10.0-0trusty) trusty; urgency=high

  * indigo-0.9.1
  * Prepare changelogs
  * Contributors: Fabien Spindler

 -- Fabien Spindler <fabien.spindler@inria.fr>  Sun, 12 Feb 2017 23:00:00 -0000

ros-indigo-vision-visp (0.9.1-0trusty) trusty; urgency=high

  * indigo-0.9.0
  * Prepare changelogs
  * Contributors: Fabien Spindler

 -- Fabien Spindler <fabien.spindler@inria.fr>  Sun, 20 Dec 2015 23:00:00 -0000

ros-indigo-vision-visp (0.8.1-0trusty) trusty; urgency=high

  * indigo-0.8.0
  * Prepare changelogs
  * Contributors: Fabien Spindler

 -- Fabien Spindler <fabien.spindler@inria.fr>  Tue, 07 Apr 2015 22:00:00 -0000

ros-indigo-vision-visp (0.8.0-0trusty) trusty; urgency=high

  * Merge branch 'indigo-devel' into indigo
  * Fix doc url location
  * indigo-0.7.5
  * Prepare changelogs
  * Contributors: Fabien Spindler

 -- Fabien Spindler <fabien.spindler@inria.fr>  Mon, 30 Mar 2015 22:00:00 -0000

ros-indigo-vision-visp (0.7.5-0trusty) trusty; urgency=high

  * indigo-0.7.4
  * Prepare changelogs
  * Contributors: Fabien Spindler

 -- Fabien Spindler <fabien.spindler@inria.fr>  Thu, 31 Jul 2014 22:00:00 -0000

ros-indigo-vision-visp (0.7.4-0trusty) trusty; urgency=high

  * Prepare changelogs
  * Contributors: Fabien Spindler

 -- Fabien Spindler <fabien.spindler@inria.fr>  Wed, 02 Jul 2014 22:00:00 -0000

ros-indigo-vision-visp (0.7.3-0trusty) trusty; urgency=high

  * indigo-0.7.2
  * Prepare changelogs
  * Contributors: Fabien Spindler

 -- Fabien Spindler <fabien.spindler@inria.fr>  Wed, 09 Apr 2014 22:00:00 -0000

ros-indigo-vision-visp (0.7.2-0trusty) trusty; urgency=high



 -- Fabien Spindler <fabien.spindler@inria.fr>  Sun, 06 Apr 2014 22:00:00 -0000

ros-indigo-vision-visp (0.7.0-0trusty) trusty; urgency=high

  * Add missing CMakeLists.txt to vision_visp metapackage
  * Identify Fabien as the principal maintainer.
  * Add vision_visp metapackage.
  * Contributors: Thomas Moulard

 -- Fabien Spindler <fabien.spindler@inria.fr>  Tue, 11 Mar 2014 23:00:00 -0000
