=== debian/control ===
Source: ros-indigo-vision-visp
Section: misc
Priority: extra
Maintainer: Fabien Spindler <fabien.spindler@inria.fr>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://wiki.ros.org/vision_visp
Standards-Version: 3.9.2

Package: ros-indigo-vision-visp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-visp-auto-tracker, ros-indigo-visp-bridge, ros-indigo-visp-camera-calibration, ros-indigo-visp-hand2eye-calibration, ros-indigo-visp-tracker
Description: Virtual package providing ViSP related packages.
